{
  "name": "frontend-assets",
  "version": "0.1.0",
  "description": "The assets for the frontend of Seekra",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "./build/build.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.jcloud-services.ddns.net/seekra/frontend-assets"
  },
  "author": "",
  "license": "Apache-2.0",
  "devDependencies": {
    "markdown-it": "^14.3.0"
  }
}
